body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color:#f5f1ee;
    text-align:center;
}

header {
    background-color: #2f5d50;
    color: white;
    padding: 20px;
}

nav {
    background-color: #FFEBCD;
    padding: 10px;
}

nav a {
    text-decoration: none;
    color: #2f5d50;
    margin: 0 22px;
    font-weight: bold;
}

nav a:hover {
    color: white;
}

section {
    padding: 30px;
}

p {
    font-size: 18px;
    width: 70%;
    margin: auto;
}

.gallery img {
    width: 200px;
    margin: 10px;
    border-radius: 10px;
    box-shadow: 2px 2px 8px rgba(0,0,0,0.3);
}

.vine-title {
    font-family: 'Playfair Display',
serif;
    font-size: 48px;
    font-style: italic;
    letter-spacing: 2px;
}

.special offer {
    background: #ffe0b2;
    padding: 30px 20px;
    border-radius:12px;
    text-align: center;
    margin: 20px auto;
    width: 80%;
}

.special offer h2 {
    font-size: 28px
    margin-bottom: 10px
}

.special offer p {
    font size 18px;
    margin bottom: 15px;
    margin-top: 50px;
}

.hero btn {
    background-color: #cfa670;
    color: #4b2e2e;
    padding: 10px  25px
    border-radius: 8px
    text-decoration: none;
    font-weight: bold;
}

.hero-btn:hover {
    background-color: #4b2e2e;
    color: white
}

.address-box {
    margin-bottom: 50px;
    color: red;
}

.reviews h2{
    background-color: #f7f2ee;
    text-align:center;
}

.reviews {
    background-color: #f7f2ee;
    text-align:center;
    margin-bottom:50px;
}

    


